Table of Contents

Class: config_dialog | ../bkchem/dialogs.py
--- | ---
items configuration
Methods |
--- | ---
__init__ cleanup done raise_me
| __init__
    __init__ (
            self,
            parent,
            items,
            )
| cleanup
    cleanup ( self )
| done
    done ( self,  button )
called on dialog exit
| raise_me
    raise_me ( self,  event )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1